Login   Register  
PHP Classes
elePHPant
Icontem

Doesn't work, so support, newer version for US$40

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      Yahoo Messenger PM send via PHP  >  All threads  >  Doesn't work, so support, newer version for US$40  >  (Un) Subscribe thread alerts  
Subject:Doesn't work, so support, newer version for US$40
Summary:Package rating comment
Messages:1
Author:Mike Rofon
Date:2008-11-29 14:56:18
 

Mike Rofon rated this package as follows:

Utility: Bad
Consistency: Bad
Examples: Bad

  1. Doesn't work, so support, newer version for US$40   Reply   Report abuse  
Picture of Mike Rofon
Mike Rofon
2008-11-29 14:56:18
Doesn't work, so support, newer version for US$40